package system

import "github.com/gin-gonic/gin"

type ClientRouter struct {
}

func (s *ClientRouter) InitClientRouter(Router *gin.RouterGroup) {
	clientRouter := Router.Group("client")
	{
		clientRouter.POST("save", clientApi.SaveClient)
		clientRouter.POST("update", clientApi.UpdateClient)
		clientRouter.POST("getClientList", clientApi.GetClientList)
		clientRouter.POST("delete", clientApi.Delete)
		clientRouter.GET("detail", clientApi.Detail)
	}
}
